

/*　　左メインコンテンツ用スペース　　*/

#left_space .topic_path {
	font-size:11px;
	margin-bottom:10px;
	float:left;}

#left_space .print {
	float:right;
	position:relative;
	top:61px;
	right:10px;}

#left_space .keyword {
	background-color:#f1ecda;
	width:538px;
	height:50px;
	clear:both;}

#left_space .smo {
	margin:15px 0px 5px 0px;
	height:15px;}

#left_space .fb {
	float:left;
	margin-right:15px;}

#left_space .twitter {
	float:left;}

#left_space .g{
	float:left;
	position:relative;
	right:23px;}

h1 {
	font-weight:bold;
	color:#663300;
	font-size:14px;
	float:left;
	padding:5px 0px 0px 15px;
	margin:0px;
	}

#left_space .ruby {
	color:#a38205;
	font-size:11px;
	float:left;
	margin:8px 0px 0px 60px;}

#left_space .ruby2 {
	color:#a38205;
	font-size:11px;
	float:left;
	margin:8px 0px 0px 30px;
	}

#left_space .new {
	float:right;
	position:relative;
	bottom:18px;
	right:7px;}

#left_space .date {
	font-size:11px;
	color:#666666;
	float:left;
	position:relative;
	top:5px;}

#left_space .neworange {
	background:url(../image/new.gif) no-repeat center left;
	width:44px;
	height:17px;
	float:left;}

#left_space .english {
	color:#a38205;
	font-size:12px;
	clear:left;
	margin:8px 0px 0px 15px;
	padding:0px;}

#left_space .h2back {
	background:url(../img/lead1.gif) no-repeat center ;
	width:538px;
	height:36px;
	margin-top:30px;}

h2 {
	font-size:12px;
	font-weight:bold;
	color:white;
	text-align:right;
	position:relative;
	right:10px;
	top:7px;
	margin:0px;}

#mean {
	background-color:#f1ecda;
	width:538px;
	margin-top:10px;}

#mean .textarea {
	padding:20px 30px;}

#mean p {
	font-size:12px;
	line-height:150%;
	color:#333333;
	padding:8px 0px 8px 0px;
	margin:0px;
	}

#mean .caption {
	font-size:12px;
	color:#663300;
	margin-top:10px;
	text-align:left;
	}

#mean .caption2 {
	font-size:12px;
	color:#663300;
	margin-top:0px;
	text-align:left;
	}

#mean .illust {
	margin:5px auto;
	text-align:center;
	}

#mean .w170 {
	width:170px;
	}

#mean .w409 {
	width:409px;
	}

#mean .w416 {
	width:416px;
	}

#mean .w423 {
	width:423px;
	}

#mean .w437 {
	width:437px;
	}

#mean .w438 {
	width:438px;
	}

#mean .w443 {
	width:443px;
	}

#mean .w442 {
	width:442px;
	}

#mean .w448 {
	width:448px;
	}

#mean .w432 {
	width:432px;
	}

#mean .w406 {
	width:406px;
	}

#mean .w404 {
	width:404px;
	}

#mean .w393 {
	width:393px;
	}

#mean .w390 {
	width:390px;
	}

#mean .expand {
	background:url(../image/zoom.gif) no-repeat center left;
	text-align:right;
	font-size:11px;
	margin:3px 0px 15px 0px;
	width:60px;
	float:right;
	}

#mean .link {
	background-color:white;
	width:80%;
	text-align:center;
	font-size:12px;
	margin:5px auto;
	line-height:135%;
	height:50px;
	}

#mean .linktext {
	position:relative;
	top:10px;
	}

#mean .center {
	text-align:center;
	}

#mean .right {
	float:right;
	margin-left:10px;
	}

#mean .w146 {
	width:146px;	
	}

#mean table {
	font-size:12px;
	width:450px;
	border:1px solid #333333;
	background-color:white;
	line-height:135%;
	}

#mean td {
	padding:7px;
	border:1px dashed #666666;
	}

#mean .table_title {
	background-color:#a38205;
	font-weight:bold;
	color:white;
	width:120px;
	
	}

#table_list .title {
	background-color:white;
	font-weight:bold;
	color:#a38205;
	border:solid 1px #663300;
	}

#table_list .category {
	font-weight:bold;
	color:white;
	background-color:#663300;
	text-align:center;
	border:none;
	height:12px;
	line-height:100%;
	}

.fortop {
	font-size:11px;
	text-align:right;
	margin-top:8px;
	background:url(../img/back_top_allow.gif) no-repeat left;
	height:11px;
	width:100px;
	float:right;
	margin-right:7px;}

.fortoplink {
	position:relative;
	left:11px;}

#comment {
	width:538px;
	text-align:center;}

.comment_back {
	background:url(../img/lead2.gif) no-repeat center ;
	width:538px;
	height:36px;
	margin-top:50px;}

h3 {
	font-size:12px;
	font-weight:bold;
	color:white;
	text-align:right;
	margin:0px;
	position:relative;
	right:7px;
	top:4px;
	}

#comment .lead {
	background:url(../image/lead_back.gif) no-repeat center;
	width:492px;
	height:15px;
	margin:25px auto;}

#comment .lead_text {
	font-size:12px;
	color:#a38205;
	font-weight:bold;
	position:relative;
	left:8px;
	text-align:left;}

#comment .lead2 {
	font-size:12px;
	font-weight:bold;
	color:#663300;
	margin-top:20px;
	}

#comment p {
	font-size:12px;
	line-height:175%;
	margin:15px auto;
	color:#333333;
	width:490px;
	text-align:left;}

#comment .center {
	text-align:center;
	}

#comment .width375{
	width:375px;
	text-align:center;
	margin:0px auto;
	}

#comment .width417{
	width:417px;
	text-align:center;
	margin:0px auto;
	}

#comment .width442{
	width:442px;
	text-align:center;
	margin:0px auto;
	}

#comment .width448{
	width:448px;
	text-align:center;
	margin:0px auto;
	}

#comment .width430{
	width:430px;
	text-align:center;
	margin:0px auto;
	}


#comment .width432{
	width:432px;
	text-align:center;
	margin:0px auto;
	}

#comment .width439{
	width:439px;
	text-align:center;
	margin:0px auto;
	}

#comment .width443{
	width:443px;
	text-align:center;
	margin:0px auto;
	}

#comment .width445{
	width:445px;
	text-align:center;
	margin:0px auto;
	}

#comment .width449{
	width:449px;
	text-align:center;
	margin:0px auto;
	}

#comment .width413{
	width:413px;
	text-align:center;
	margin:0px auto;
	}


#comment .width419{
	width:419px;
	text-align:center;
	margin:0px auto;
	}

#comment .width422{
	width:422px;
	text-align:center;
	margin:0px auto;
	}

#comment .width427{
	width:427px;
	text-align:center;
	margin:0px auto;
	}

#comment .width441{
	width:441px;
	text-align:center;
	margin:0px auto;
	}

#comment .width444{
	width:444px;
	text-align:center;
	margin:0px auto;
	}

#comment .width445{
	width:445px;
	text-align:center;
	margin:0px auto;
	}

#comment .width450{
	width:450px;
	text-align:center;
	margin:0px auto;
	}

#comment .width451{
	width:451px;
	text-align:center;
	margin:0px auto;
	}

#comment .width460{
	width:460px;
	text-align:center;
	margin:0px auto;
	}

#comment .width464{
	width:464px;
	text-align:center;
	margin:0px auto;
	}

#comment .width473{
	width:473x;
	text-align:center;
	margin:0px auto;
	}

#comment .width490{
	width:490px;
	text-align:center;
	margin:0px auto;
	}

#comment .illust {
	margin:0px auto;
	text-align:center;
	padding:0px;
	}

#comment .expand {
	background:url(../image/zoom.gif) no-repeat center left;
	text-align:right;
	font-size:11px;
	margin:3px 0px 15px 0px;
	width:60px;
	float:right;
	}

#hyou table {
	font-size:12px;
	border:1px solid #333333;
	width:441px;
	margin-bottom15px;
	}

#hyou td {
	padding:5px;
	border:dashed #999999 1px;
	}

#hyou .title {
	font-weight:bold;
	text-align:center;
	background-color:#a38205;
	color:white;
	}

#hyou .left{
	position:relative;
	left:55px;
	}

#list  {
	font-size:12px;
	background-color:#f1ecda;
	line-height:130%;
	margin:0px auto;
	width:85%;
	}

#list .list_back {
	margin:10px 5px 5px 15px;
	text-align:left;
	background:url(../image/square_brown.gif) no-repeat top left;
	text-align:left;
	
	}

#list .list_text {
	position:relative;
	left:10px;
	bottom:4px;
	}

#comment .float_r {
	float:right;
	padding:8px 0px 10px 12px;
	}

#comment .caption {
	font-size:12px;
	color:#663300;
	margin-top:10px;
	text-align:left;
	}

#comment .caption2 {
	font-size:12px;
	color:#663300;
	text-align:left;
	}

#comment .caption3 {
	font-size:12px;
	color:#663300;
	text-align:left;
	margin-top:25px;
	}

#comment .lead2 {
	font-size:12px;
	color:#663300;
	font-weight:bold;
	margin:20px 0px 0px 0px;
	}

#comment .clear {
	clear:right;
	}

#comment .clear2 {
	clear:left;
	}

#comment .backto {
	background:url(../image/backto_mean.gif) no-repeat center left;
	width:154px;
	height:20px;
	margin-bottom:35px;
	margin-top:10px;
	}
	

#comment .linktext {
	font-size:11px;
	position:relative;
	left:20px;
	top:5px;
	}

#left .fortop2 {
	text-align:right;
	font-size:11px;
	background:url(../img/back_top_allow.gif) no-repeat left;
	margin-top:30px;
	width:100px;
	float:right;
	display:inline-block;}

#left .fortop2link {
	position:relative;
	left:11px;}

#left .footer_ad {
	margin:20px auto 30px auto;
	text-align:center;
	clear:right;
	display:inline-block;
	width:468px;}

#left .footer_ad a:hover {
	position:relative;
	left:1px;
	top:1px;}

#left .book_pr {
	margin:0px auto 40px auto;
	width:561px;
	text-align:center;}

#left .book_pr a:hover {
	position:relative;
	left:1px;
	top:1px;}

#link_advice {
	width:395px;
	margin:0px auto;
	clear:right;
	padding-top:20px;
	}

#link_advice .top_back {
	background:url(../image/1point_top.gif) no-repeat center left;
	width:395px;
	height:31px;
	font-size:13px;
	color:#663300;
	font-weight:bold;
	text-align:left;
	}

#link_advice .top_text {
	position:relative;
	left:21px;
	top:9px;
	}

 .center {
	text-align:center;
	}

#link_advice .bottom_back {
	background:url(../image/1point_bottom.gif) no-repeat center left;
	width:395px;
	height:26px;
	font-size:12px;
	}

#link_advice .bottom_text {
	position:relative;
	top:7px;
	text-align:center;
	}

#link_advice a {
	color:#a38205;
	font-weight:bold;
	}


/*　　1ポイントアドバイス　　*/

#advice_title {
	clear:both;
	display:block;
	margin:0px;
	height:49px;
	}

#advice_title .titleback {
	background:url(../image/1point_title.gif) no-repeat center left;
	width:492px;
	height:49px;
	}

#advice_title h1 {
	font-size:13px;
	font-weight:bold;
	color:#663300;
	position:relative;
	left:12px;
	top:1px;
	margin:0px;
	display:block;
	}

#advice_title .block {
	width:492px;
	display:block;
	clear:left;
	}

#advice_title h2 {
	font-size:12px;
	text-align:center;
	position:relative;
	top:13px;
	font-weigth:bold;
	color:#a38205;
	}

#left_space .backto {
	background:url(../image/backto_mean.gif) no-repeat center left;
	width:154px;
	height:20px;
	margin-bottom:35px;
	margin-top:10px;
	}
	

#left_space   .linktext {
	font-size:11px;
	position:relative;
	left:20px;
	top:5px;
	}


#comingsoon {
	width:85%;
	background-color:#f1ecda;
	text-align:center;
	margin:30px auto 0px auto;
	}

#comingsoon p {
	width:337px;
	font-size:12px;
	color:#666666;
	line-height:170%;
	margin:20px auto;
	text-align:left;
	}

#comingsoon img {
	margin-top:20px;
	}

/*　　関連キーワードへのリンク　　*/

#otherwords {
	width:227px;
	margin:30px 0px;
	float:left;}

#otherwords .top {
	background:url(../img/otherwords_top.gif) no-repeat center;
	width:227px;
	height:62px;}

#otherwords h4 ,#otherwords h5 {
	font-weight:bold;
	color:#333333;
	font-size:12px;
	margin:0px;
	position:relative;
	top:25px;
	left:25px;
	text-align:left;}

#otherwords .back {
	background:url(../img/otherwords_repeat.gif) repeat-y ;
	width:227px;}

#otherwords .dots1 {
	background:url(../img/allow_brown.gif) no-repeat left;
	position:relative;
	left:15px;}

#otherwords .link1 {
	font-size:12px;
	text-align:left;
	padding:10px 0px 7px 0px;
	position:relative;
	left:13px;
	}

#otherwords .text {
	font-size:11px;
	color:#333333;
	text-align:left;
	width:150px;
	line-height:135%;
	margin:0px auto;
	padding-bottom:7px;
	}

#otherwords .brown {
	background:url(../img/same_meaning.gif) no-repeat center top;
	width:227px;
	height:62px;
	padding:0px;}



#otherwords .dots2 {
	background:url(../img/allow_red.gif) no-repeat left;
	margin:0px;
	position:relative;
	left:15px;
	top:10px;}

#otherwords　.backto {
	background:url(../image/backto_mean.gif) no-repeat center ;
	width:154px;
	height:20px;
	}

#otherwords .backlink {
	font-size:11px;
	position:relative;
	top:3px;
	left:20px;
	}

#otherwords .bottom {
	background:url(../img/otherwords_bottom.gif) no-repeat left;
	width:227px;
	height:28px;}


/*　　豆知識　　*/

#bits {
	width:185px;
	margin:50px auto;
	clear:left;}

#bits .top_back {
	background:url(../image/bits_top.gif) no-repeat center;
	width:166px;
	height:54px;
	}

#bits .top_back2 {
	background:url(../img/mame_1.gif) no-repeat center;
	width:185px;
	height:67px;}

#bits .top_back3 {
	background:url(../img/mame_2.gif) no-repeat center;
	width:185px;
	height:67px;}

#bits h6 {
	font-size:12px;
	font-weight:bold;
	color:white;
	position:relative;
	top:26px;
	left:14px;
	text-align:left;}

#bits .back {
	background:url(../img/mame_repeat.gif) repeat-y center;
	width:185px;
	font-size:11px;}

#bits p {
	line-height:135%;
	width:150px;
	text-align:left;
	padding:5px 0px;
	margin:0px auto;
	}

#bits .bottom {
	background:url(../img/mame_bottom.gif) no-repeat center;
	width:185px;
	height:25px;}

#bits .yellow_back {
	background-color:#f1ecda;
	font-size:11px;
	text-align:center;
	width:130px;
	line-height:170%;
	margin:7px auto;
	}

#bits .borderbottom {
	border-bottom:1px dashed #333333;
	}

/*　　おすすめ書籍　　*/

#books_ad {
	width:176px;
	vertical-align:baseline;
	height:125px;
	margin:100px auto 0px auto;}

#books_ad .book_description {
	font-size:11px;
	color:#666666;
	line-height:120%;
	width:150px;
	position:relative;
	top:60px;
	text-align:left;
	font-weight:normal;
	margin:0px auto;}

#books_ad a {
	display:block;
	height:112px;
	width:176px;
	background:url(../image/booklink_back.gif) no-repeat center bottom;
	text-align:center;
	text-decoration:none;
	}

#books_ad a:hover {
	background:url(../image/booklink_back_over.gif) no-repeat center bottom;
	height:112px;
	width:176px;
	}

#books_ad img.load {
	display:none;
	}

/*　　OKURA　　*/

#okura {
	width:164px;
	margin:50px auto;
	text-align:center;
	}

#okura .top_back {
	background:url(../image/okura_top.gif) no-repeat center left;
	height:82px;
	}

#okura .top_text {
	font-size:12px;
	font-weight:bold;
	color:white;
	position:relative;
	top:25px;
	text-align:left;
	left:8px;
	}

#okura .repeat {
	background:url(../image/okura_back.gif) repeat-y center left;
	font-size:11px;
	}

#okura .text {
	width:150px;
	margin:0px auto;
	text-align:left;
	padding:7px 0px;
	line-height:135%;
	}


